Subject: Ticket Assigned - Account Proble
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 12:47:16 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Account Proble Contacted
Dear Team
I do not want new shukran or max account on my existing mobile number. I had visit the Max store IBN yesterday and your sales executive make a new account without my confirmation. I have attached the both receipts with shukran card number. Please reactivate my old shukran card (1800000348421623) with my same mobile number.( 0521776700)

Best Regards
Vikramjit Singh
Managing Director
Bait Al Marjan Tech. Cont. LLC
Sharjah - UAE
+971 52 1776700
+971 521078589
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5688531